Bug 202421 - please update to 0.8.2
please update to 0.8.2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-14 08:03 EDT by Andreas Thienemann
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-14 16:16:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Thienemann 2006-08-14 08:03:16 EDT
please be so kind and update qemu to 0.8.2

headless support was greatly improved, making vnc usable remotely.

thx.
Comment 1 Till Maas 2006-09-25 16:42:25 EDT
In devel there is already 0.8.2, but it would be nice if it will be added to
fc5, too.
Comment 2 Hans de Goede 2006-11-14 16:16:57 EST
0.8.2 has just been build for FC-5 to fix bug 207843, fixing this one in one go,
closing.

Note You need to log in before you can comment on or make changes to this bug.